<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Payment Management</title>
    <link rel="stylesheet" href="/admindashboard/Base.css">
    <link rel="stylesheet" href="/admindashboard/Payment.css">
</head>
<body>

    <div class="nav">
        <div class="logo">
            <img src="/admindashboard/Screenshot 2023-05-07 152527.png" alt="">
        </div>

        <div class="title">Payment</div>

        <div class="button">
            <a href="/admindashboard/Notification.html" class="bell"><img src="/admindashboard/bell3.png" alt=""></a>
            <a href="/admindashboard/profile.html" class="profile"><img src="/admindashboard/isagi.jpg" alt=""></a>
        </div>

    </div>
    
    <div class="side-bar">

        <a href="/admindashboard/Dashboard.html" class="side-link"><img src="/admindashboard/dashboard2.png" alt=""> &emsp; Dashboard </a>
        <a href="/admindashboard/warehouse.html" class="side-link"><img src="/admindashboard/warehouse.png" alt="">&emsp; Warehouse</a>
        <a href="/admindashboard/Auction.html" class="side-link"><img src="/admindashboard/auction2.png" alt=""> &emsp; Auction Management </a>
        <a href="/admindashboard/user.html" class="side-link"><img src="/admindashboard/user6.png" alt=""> &emsp; User Management </a>
        <a href="/admindashboard/Payment.html" class="side-link"><img src="/admindashboard/credit-card (1).png" alt=""> &emsp; Payment Management </a>
        <a href="../index.html" class="side-link"><img src="/admindashboard/logout.png" alt=""> &emsp; Sign Out </a>

    </div>

    <div class="content">

        <div class="tables">
            
            <div class="table1">

                <h3>Payment Tab</h3>
                <div class="tbl">
                    <table>
                        <thead>
                            <tr>
                                <th>PRODUCT_ID</th>
                                <th>PRODUCT_NAME</th>
                                <th>SELLER</th>
                                <th>BUYER</th>
                                <th>AMOUNT</th>
                                <th>STATUS</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                                <td>Cell 6</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
    
            <div class="table2">

                <div class="top">

                    <h3>Payment History</h3>

                    <div class="search"><input type="text" placeholder="Search"> <img src="/admindashboard/loupe.png"></div>
    
                </div>

                <div class="tbl">
                    <table>
                        <thead>
                            <tr>
                                <th>JOURNAL_NO</th>
                                <th>SENDER</th>
                                <th>SENDER ACC_NO</th>
                                <th>TRANSCATION AMOUNT</th>
                                <th>DATE</th>
                                
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                            </tr>
                            <tr>
                                <td>Cell 1</td>
                                <td>Cell 2</td>
                                <td>Cell 3</td>
                                <td>Cell 4</td>
                                <td>Cell 5</td>
                            </tr>
                        </tbody>
                    </table>
                </div>
    
            </div>
        </div>
    </div>
    
</body>
</html>